{% load static %}

{% load crispy_forms_tags %}
<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="{% static 'css/login_styles.css' %}" rel="stylesheet">
</head>
<body>
	<div class="split left">
		<div class="centered">
			<div id="middle">
				<img src="{% static 'images/login_illust.png' %}" alt="Logo">
			</div>
		</div>
	</div>
	  
	<div class="split right" id="kanan">
		<img src="{% static 'images/teman_covid_logo.png' %}" alt="Logo">
		<hr>
		<div class="lefted">
			<h1>Welcome Back!</h1>
      <br>
				<form method="POST">
					{% csrf_token %}
					<p>Username*</p>
					{{ login_form.username }}

					<p>Password*</p>
					{{ login_form.password }}
					<input class="btn btn-primary" type="submit" value="Masuk"></input>
				</form>
				<br>
				<p id="register">Belum punya akun? <a href="/register/register">Daftar</a>.</p>
				<div id="copyright"><p>Copyright © 2021 PBP D07 University of Indonesia</p></div>
		</div>
	</div>
</body>
</html>
